package com.docus.server;



import lombok.extern.slf4j.Slf4j;
import org.mybatis.spring.annotation.MapperScan;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.cloud.openfeign.EnableFeignClients;
import org.springframework.jms.annotation.EnableJms;


@Slf4j
@SpringBootApplication(scanBasePackages ={"com.docus","com.neusoft"})
@EnableJms
@EnableFeignClients
@MapperScan("com.docus.server.**.mapper")
public class AppRunBootstrap {
    public static void main(String[] args) {
        System.setProperty("javax.xml.parsers.DocumentBuilderFactory","com.sun.org.apache.xerces.internal.jaxp.DocumentBuilderFactoryImpl");
        SpringApplication.run(AppRunBootstrap.class,args);
    }
}
