package com.docus.server.collection.dto;

import com.docus.server.collection.enums.FileSyncMethod;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.util.List;

/**
 * @author wyb
 */
@Data
@ApiModel("首页签出请求参数")
public class FirstPageCheckoutRequest {

    @ApiModelProperty("患者基础信息")
    private PatientInfoDTO patientInfo;

    @ApiModelProperty("同步文件方式：ALL 或者 BY_SYS_ID")
    private FileSyncMethod syncMethod;

    @ApiModelProperty("系统id")
    private List<String> sysId;

}
