package com.docus.server.collection.dto;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

/**
 *
 * @author 患者信息
 */
@ApiModel("患者信息")
@Data
public class PatientInfoDTO {

    @ApiModelProperty("院方住院流水号,无纸化归档系统记账号")
    private String inpatientNo;

    @ApiModelProperty("住院号")
    private String patientNo;

    @ApiModelProperty("住院次数")
    private Integer inTimes;

    @ApiModelProperty("患者姓名")
    private String name;

    @ApiModelProperty("入院时间,格式：yyyy-MM-dd HH:mm:ss")
    private String inDate;

    @ApiModelProperty("出院时间,格式：yyyy-MM-dd HH:mm:ss")
    private String outDate;
}
