package com.docus.server.collection.dto;

import com.docus.server.collection.enums.FileSyncMethod;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.util.List;

/**
 * @author wyb
 */
@Data
@ApiModel("首页签出业务处理参数")
public class FirstPageCheckoutInDTO {
    @ApiModelProperty("患者基础信息")
    private PatientInfoDTO patientInfo;

    @ApiModelProperty("同步文件方式：ALL 或者 BY_SYS_ID")
    private FileSyncMethod syncMethod;

    @ApiModelProperty("系统id，当同步文件方式为 BY_SYS_ID 时，此值必传")
    private List<String> sysId;
}
